﻿#box_sub_main_cp_3{width:1140px}


	#slide-out-widget-area.fullscreen .bottom-text,
	.admin-bar #slide-out-widget-area.fullscreen .bottom-text,
	#slide-out-widget-area.fullscreen-alt .bottom-text,
	.admin-bar #slide-out-widget-area.fullscreen-alt .bottom-text {
	  position: relative;
	  bottom: 0!important;
	  left: 0;
	  margin-bottom: 30px;
	  margin-top: 15px;
	}
.pswp--css_animation .pswp__preloader__cut{position:relative;width:7px;height:14px;overflow:hidden}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pl-7 .so-panel { margin-bottom:30px }
 #pg-7-3 , #pl-7 .so-panel:last-child { margin-bottom:0px }
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}


#utility-cell  {
	padding-top: 20px;
	padding-right: 20px;
}




td.gigpress-links-cell {
	vertical-align: top;
}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}


#stylesheet_body { height: auto !important; width: auto !important; background-image: none !important; border: 0px solid transparent !important; }

.grid-layout .post-excerpt{display:block;padding:0 1rem 1rem 1rem;font-size:0.75em;}

.available{color:#52ceff; font-size:12px; line-height:20px; float:left; font-weight:bold; padding:8px 0;}

.available h2{color:#52ceff; font-size:15px; line-height:20px; padding-left:50px; float:left; display:compact;}
.tatsu-column-pad-wrap{width:100%}
.tatsu-column-pad{width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap{-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;-o-transition:transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap:hover{-webkit-transform:translateZ(20px);transform:translateZ(20px)}

    #hd .hdl,#hd.scroll .hdl{height: 64px;width: auto;}

	#hd .hdl, #hd.scroll .hdl{height: 50px;}

#hd .hdl{box-shadow: 0px 0px 10px rgba(0,0,0,.33);height: 74px;float: left;
    background: #42a1ff;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

#hd.scroll .hdl{height: 65px;}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}


	.container.vertical-middle { width: 100% !important; }


	.full-screen:not(.force-full-screen) .container.vertical-middle { width: 750px !important; }


	.vertical-middle + .video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}


.vertical-middle {
	height: auto !important;
	left: 0;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.row.is-flex { display: flex; flex-wrap: wrap;}


.is-flex.row{margin-left:-5px;}
.video-close-btn{position:absolute;width:40px;height:40px;top:-40px;right:0;cursor:pointer}
.video-close-btn::after,.video-close-btn::before{content:'';width:3px;height:30px;background:#fff;position:absolute;left:0;right:0;bottom:0;top:0;margin:auto;border-radius:2px}
.video-close-btn::before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.video-close-btn::after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}



.su-note {
  margin: 0 0 1.5em 0;
  border-width: 1px;
  border-style: solid;
}


.su-note-inner {
  padding: 1em;
  border-width: 1px;
  border-style: solid;
}

.tourdates-singledate .singledate-img {
  position: relative;
  float: left;
  height: 100%;
  width: 130px;
}
.main-navigation ul .menu-button{margin-bottom:0;padding-bottom:0}
.main-navigation ul .menu-button a{background:#4d8ffb;border-radius:2px;color:#fff;display:inline-block;font-size:.95em;letter-spacing:.5px;line-height:normal;padding:6.5px 13px 5.5px}
.main-navigation ul .menu-button a:hover{background-color:rgba(77,143,251,.8);color:#fff}
.footer-menu .menu{list-style:none;margin:0}
.footer-menu .menu li{display:inline-block;font-size:13px;margin-right:30px;vertical-align:middle}
.footer-menu .menu li:last-of-type,.footer-menu .menu li:last-of-type a{margin-right:0}


	.nav-utilities ul li.subscribe-text {
		margin-left: -20px;
	}


	.footer-inner .socials ul li.subscribe-text {
		margin-left: 6px;
	}


	.footer-inner .socials ul li.subscribe-text a:hover {
		text-decoration: underline;
	}


	.footer-inner .socials ul li.subscribe-text a {
		color: #fff;
		font-size: 10px;
		line-height: 33px;
		letter-spacing: 0;
		margin-top: -7px;
		position: absolute;
		text-transform: uppercase;
		font-family: "Quick Sand", sans-serif;
	}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


  
  
  #carte-container {
    width: 600px;
    height: 650px; }

.bgcolor6 { background-color:#00853E; }

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}
.et_header_style_centered #main-header .logo_container{height:95px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:17.1px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:70px}


.woocommerce.archive .wrapper .main {
  background-color: #fff;
}

.woocommerce.archive .wrapper .main .card-product {
  background-color: #fff;
}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline{font-size:1em;line-height:1.4em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline.hasbg{background-color:rgba(0,0,0,0.5);padding:10px 15px;}
html.ie11 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie10 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie9 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span{line-height:1.5em;}

#actu_en_continu .actu_en_continu_ct_inner{position:relative; margin:10px 0 0; height:204px; overflow:hidden;}

.lft{float:left}
.pt-cv-view .pt-cv-ifield{margin-bottom:0!important}


			table.default
			{
				width: 100%;
			}


				table.default tr
				{
					border-top: solid 1px #eee;
				}


					table.default tr:first-child
					{
						border-top: 0;
					}


				table.default td
				{
					padding: 0.5em 1em 0.5em 1em;
				}


				table.default th
				{
					text-align: left;
					padding: 0.5em 1em 0.5em 1em;
					font-weight: 800;
					margin: 0 0 1em 0;
				}


				table.default thead
				{
					background: #404248;
					color: #fff;
				}


				table.default tfoot
				{
				}


				table.default tbody
				{
				}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-3{width:25%;}
.container.center .col-sm-3{padding-top:15px;}
.navbar-default .navbar-nav .category-moda.active:hover:after,.navbar-default .navbar-nav .category-moda.active:after,.navbar-default .navbar-nav .category-moda:hover:after{background-color:#ffc0cb}
.navbar-default .navbar-nav .category-moda.active:hover a,.navbar-default .navbar-nav .category-moda.active a,.navbar-default .navbar-nav .category-moda:hover a{color:#ffc0cb;background-color:#fff}
#submenu.category-moda{background-color:#ffc0cb}
.title-category.category-moda{background-color:#ffc0cb}

  .main-navigation .menu-item-has-children {
    position: relative; }
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}
.left-panel{float:left;margin:0 0 0 0}

.pagination .nav-links {
  text-align: center;
}

.cookie-bar-bar .ctcc-inner {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: relative;
}

.cookie-bar-bar .float-accept .ctcc-inner {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.grid-container{margin:0 auto;max-width:75rem;padding-left:.625rem;padding-right:.625rem}
.grid-container.fluid{margin:0 auto;max-width:100%;padding-left:.625rem;padding-right:.625rem}
.grid-container.full{margin:0 auto;max-width:100%;padding-left:0;padding-right:0}
.dictionary-overview .grid-container .image-overlay,.law-areas-page .grid-container .image-overlay,.tax-dictionarycat .grid-container .image-overlay,.tax-dictionaryreg .grid-container .image-overlay,.tax-lexikoncat .grid-container .image-overlay,.tax-lexikonver .grid-container .image-overlay,.template-vacancy-page .grid-container .image-overlay{background-color:hsla(0,0%,100%,.8);margin-left:-2rem;width:60%}
.law-area-page .grid-container{margin-bottom:-200px}


#tabs .inside li span.meta {
  display: block;
  font: 300 11px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #777; }


.widget_woodojo_tabs .tabbable .tab-content li span.meta {
  display: block;
  font: 300 11px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #777; }
